<p>
Na demonstraciji u nastavku objekt je prvo skaliran za sx, sy = (2, 1), a zatim translatiran za dx, dy = (5, 4).
</p>
<hr>
<p style="text-align: center; font-size: 0.8em; font-weight: bold; color: #aaaaaa;">Autor demonstracije: Tibor Milić</p>

<style media="screen" type="text/css">
    /*@#page-include#(showerStyle.css)*/
    /*@#page-include#(grids.css)*/
    /*@#page-include#(textStyles.css)*/
    /*@#page-include#(slider-styles.css)*/
</style>

<div class="gridContainer">
    <div id="activeMatrix" class="subMatrix">
        <div class="subMatrixHeader">\( \color{#9db1d6} {M_{matrix}} \)</div>
        <div id="m00" style="grid-area:m00">1</div>
        <div id="m01" style="grid-area: m01">0</div>
        <div id="m02" style="grid-area: m02">0</div>
        <div id="m10" style="grid-area: m10">0</div>
        <div id="m11" style="grid-area: m11">1</div>
        <div id="m12" style="grid-area: m12">0</div>
        <div id="m20" style="grid-area: m20">0</div>
        <div id="m21" style="grid-area: m21">0</div>
        <div id="m22" style="grid-area: m22">1</div>
    </div>

    <div class="canHolder">
        <canvas class="canvasStyle" id="houseScaledAndTranslated" tabindex="1" width="700" height="350"></canvas>
    </div>
</div>
<hr>


<p>Na demonstraciji u nastavku objekt je prvo translatiran za dx, dy = (5, 4), a zatim skaliran za sx, sy = (2, 1)</p>
<p style="text-align: center; font-size: 0.8em; font-weight: bold; color: #aaaaaa;">Autor demonstracije: Tibor Milić</p>
<div class="gridContainer">
    <div id="activeMatrix2" class="subMatrix">
        <div class="subMatrixHeader">\( \color{#9db1d6} {M_{matrix}} \)</div>
        <div id="m200" style="grid-area:m00">1</div>
        <div id="m201" style="grid-area: m01">0</div>
        <div id="m202" style="grid-area: m02">0</div>
        <div id="m210" style="grid-area: m10">0</div>
        <div id="m211" style="grid-area: m11">1</div>
        <div id="m212" style="grid-area: m12">0</div>
        <div id="m220" style="grid-area: m20">0</div>
        <div id="m221" style="grid-area: m21">0</div>
        <div id="m222" style="grid-area: m22">1</div>
    </div>

    <div class="canHolder">
        <canvas class="canvasStyle" id="houseTranslatedThenScaled" tabindex="1" width="700" height="350"></canvas>
    </div>
</div>
<hr>
/*@#page-include#(common-scripts.html)*/
<script src="@#file#(initHouse.js)" type="text/javascript"></script>
